Subject: [SAM] Slides and minutes online

From: "Thomas C. Schmidt" <[email-masked]>
Date: Thu, 17 Nov 2011 19:33:23 +0800

Hi all,

slides & minutes are online: 
https://datatracker.ietf.org/meeting/82/materials.html#wg-SAMRG

Have a safe trip home

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7°
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany°
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452°
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409°